<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/media.css">
    <title>Page</title>

</head>
<body>
    <!--navbar start -->
    <div id="navbar" class="container-fluid">
        <div class="container">
            <div class="row">
                <div class="col-3 col-md-3 col-lg-2">
                    <div class="logo">
                        <img src="img/toplogo.png">
                    </div>
                </div>
                <div class="col-9 col-md-9 col-lg-10 text-right bb">
                    <img class="buts" src="img/menueBu.png" alt="">
                    <nav class="navs">
                        <a  href="#">Features</a>
                        <a  href="#">About</a>
                        <a  href="#">Pricing</a>
                        <a  href="#">Reviews</a>
                        <a  href="#">Contact</a>
                    </nav>
                </div>
            </div>
        </div>
    </div>
    <!--nav bar end-->
    <!-- header start-->
    <header class="container-fluid">
        <div class="container">
            <div class="row">
                <div class="col-12 col-lg-6">
                   <div class="eventLogo">
                       <img src="img/toplogo.png">
                   </div>
                   <div class="eventTitle">
                       MODERN AXURE TEMPLATE
                       FOR BEAUTIFUL PROTOTYPES
                   </div>
                   <div class="eventHr"></div>
                   <div class="eventDescription">
                       Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                   </div>
                   <div class="eventSubmit">
                       <a class="but" href="#">Download</a>
                   </div>
               </div>
               <div class="col-12 col-lg-6 headerForm text-center">
                   <div class="formTitle">
                       Try Your <span>FREE</span> Trial Today
                   </div>
                   <div class="inputDiv">
                       <div class="form-group">
                           <input class="form-control" type="text" placeholder="Name">
                       </div>
                       <div class="form-group">
                           <input class="form-control" type="email" placeholder="Mail">
                       </div>
                       <div class="form-group">
                           <input class="form-control" type="password" placeholder="password">
                       </div>
                   </div>
                   <div class="butto">
                       Get Started
                   </div>
               </div>
            </div>
        </div>
    </header>
    <!--header end -->
    <!--brand bar start-->
    <div class="container-fluid bgWhite" id="brandbar">
        <div class="container">
            <div class="row">
                <div class="col-md-7 col-lg-5">
                    <div class="openSansTitle20">
                        Social Media
                    </div>
                    <div class="openSansTiileDescription">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.<br/>
                        Aenean euismod bibendum laoreet.
                    </div>
                </div>
                <div class="col-md-5 col-lg-7">
                    <a href="#"><i class="fa fa-facebook-f"></i></a>
                    <a href="#"><i class="fa fa-twitter"></i></a>
                    <a href="#"><i class="fa fa-pinterest"></i></a>
                    <a href="#"><i class="fa fa-share-alt"></i></a>
                    <a href="#"><i class="fa fa-instagram"></i></a>
                    <a href="#"><i class="fa fa-stumbleupon"></i></a>
                    <a href="#"><i class="fa fa-rss"></i></a>
                </div>
            </div>
        </div>
    </div>
    <!--brand bar end-->
    <!--features1 start-->
    <div class="container-fluid bgGray" id="features1">
        <div class="container">
            <div class="row">
                <div class="col-12 col-md-2 col-lg-2">
                    <ul class="nav nav-tabs" id="myTab" role="tablist">
                        <li class="nav-item" role="presentation">
                            <a class="nav-link active" id="home-tab" data-toggle="tab" href="#tab1" role="tab" aria-controls="tab1" aria-selected="true">tab1</a>
                        </li>
                        <li class="nav-item" role="presentation">
                            <a class="nav-link" id="profile-tab" data-toggle="tab" href="#tab2" role="tab" aria-controls="tab2" aria-selected="false">tab2</a>
                        </li>
                        <li class="nav-item" role="presentation">
                            <a class="nav-link" id="contact-tab" data-toggle="tab" href="#tab3" role="tab" aria-controls="tab3" aria-selected="false">tab3</a>
                        </li>
                    </ul>
                </div>
                <div class="col-12 col-md-10 col-lg-10">
                    <div class="tab-content" id="myTabContent">
                        <div class="tab-pane fade show active" id="tab1" role="tabpanel" aria-labelledby="tab1-tab">
                            <div class="row">
                                <div class="col-12 col-md-8 col-lg-7">
                                    <div class="openSansTitle20">
                                        Tabs with soft transitioning effect.
                                    </div>
                                    <div class="tabDescription">
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean euismod
                                        bibendum laoreet. Proin gravida dolor sit amet lacus accumsan et viverra
                                        justo commodo. Proin sodales pulvinar tempor. Cum sociis natoque
                                        penatibus et magnis dis parturient montes.</p>

                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean euismod
                                        bibendum laoreet.</p>
                                    </div>
                                    <div class="eventDownload">
                                        <a class="but2" href="#">Download</a>
                                    </div>
                                </div>
                                <div class="col-md-4 col-lg-5">
                                    <img src="img/tabImg.png" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="tab2" role="tabpanel" aria-labelledby="tab2-tab">
                            <div class="row">
                                <div class="col-12 col-md-8 col-lg-7">
                                    <div class="openSansTitle20">
                                        Tabs with soft transitioning effect.
                                    </div>
                                    <div class="tabDescription">
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean euismod
                                        bibendum laoreet. Proin gravida dolor sit amet lacus accumsan et viverra
                                        justo commodo. Proin sodales pulvinar tempor. Cum sociis natoque
                                        penatibus et magnis dis parturient montes.</p>

                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean euismod
                                        bibendum laoreet.</p>
                                    </div>
                                    <div class="eventDownload">
                                        <a class="but2" href="#">Download</a>
                                    </div>
                                </div>
                                <div class="col-md-4 col-lg-5">
                                    <img src="img/tabImg.png" alt="">
                                </div>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="tab3" role="tabpanel" aria-labelledby="tab3-tab">
                            <div class="row">
                                <div class="col-12 col-md-8  col-lg-7">
                                    <div class="openSansTitle20">
                                        Tabs with soft transitioning effect.
                                    </div>
                                    <div class="tabDescription">
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean euismod
                                        bibendum laoreet. Proin gravida dolor sit amet lacus accumsan et viverra
                                        justo commodo. Proin sodales pulvinar tempor. Cum sociis natoque
                                        penatibus et magnis dis parturient montes.</p>

                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean euismod
                                        bibendum laoreet.</p>
                                    </div>
                                    <div class="eventDownload">
                                        <a class="but2" href="#">Download</a>
                                    </div>
                                </div>
                                <div class="col-md-4 col-lg-5">
                                    <img src="img/tabImg.png" alt="">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--features1 end-->
    <!--features2 start-->
    <div class="container-fluid bgWhite" id="features2">
        <div class="container">
            <div class="row mainImg">
                <div class="col-12 col-lg-6">
                    <img src="img/features2.png" alt="">
                </div>
                <div class="col-12 col-lg-6">
                    <div class="openSansTitle20">
                        Sub list section
                    </div>
                    <div class="orangeLine"></div>
                    <div class="openSansTiileDescription">
                        Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                    </div>
                    <div class="row squareBlock" >
                        <div class="col-2 col-lg-2">
                            <div class="roundIcon">
                                <span><i class="fa fa-cloud-upload"></i></span>
                            </div>
                        </div>
                        <div class="col-10 col-lg-10">
                            <div class="openSansTitle14">
                                Title
                            </div>
                            <div class="openSansTiileDescription">
                                Lorem ipsum dolor sit amet, consectetur adipiscing elit.<br/>
                                Aenean euismod bibendum laoreet.
                            </div>
                        </div>
                    </div>
                    <div class="row squareBlock" >
                        <div class="col-2 col-lg-2">
                            <div class="roundIcon">
                                <span><i class="fa fa-cloud-upload"></i></span>
                            </div>
                        </div>
                        <div class="col-10 col-lg-10">
                            <div class="openSansTitle14">
                                Title
                            </div>
                            <div class="openSansTiileDescription">
                                Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--features2 end-->
    <!--features3 start-->
    <div class="container-fluid bgGray" id="features3">
        <div class="container">
            <div class="row">
                <div class="col-12 col-lg-6">
                    <div class="openSansTitle20">
                        Standard Picture Section
                    </div>
                    <div class="orangeLine"></div>
                    <div class="tabDescription">
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean euismod
                        bibendum laoreet. Proin gravida dolor sit amet lacus accumsan et viverra
                        justo commodo. Proin sodales pulvinar tempor. Cum sociis natoque
                        penatibus et magnis dis parturient montes.</p>

                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean euismod
                        bibendum laoreet.</p>
                    </div>
                </div>
                <div class="col-12 col-lg-6">
                    <img src="img/features3.png" alt="">
                </div>
            </div>
        </div>
    </div>
    <!--features3 end-->
    <!--our process start-->
    <div class="container-fluid bgWhite" id="ourprocess">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <div class="ralewayTitle36">
                        WHY THIS IS AWESOME
                    </div>
                    <div class="orangeLine"></div>
                    <div class="openSansTiileDescription">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                    </div>
                </div>
            </div>
            <div class="row text-center">
                <div class="col-12 col-lg-4">
                    <div class="roundIcon">
                        <span><i class="fa fa-lightbulb-o"></i></span>
                    </div>
                    <div class="openSansTitle20">
                        Thoughtful Design
                    </div>
                    <div class="openSansTiileDescription">
                        Lorem ipsum dolor sit amet, consectetur adipiscing
                        elit. Aenean euismod bibendum laoreet. Proin gravida
                        dolor sit amet lacus accumsan et viverra.
                    </div>
                </div>
                <div class="col-12 col-lg-4">
                    <div class="roundIcon">
                        <span><i class="fa fa-keyboard-o"></i></span>
                    </div>
                    <div class="openSansTitle20">
                        Well crafted
                    </div>
                    <div class="openSansTiileDescription">
                        Lorem ipsum dolor sit amet, consectetur adipiscing
                        elit. Aenean euismod bibendum laoreet. Proin gravida
                        dolor sit amet lacus accumsan et viverra.
                    </div>
                 </div>
                <div class="col-12 col-lg-4">
                    <div class="roundIcon">
                        <span><i class="fa fa-bolt"></i></span>
                    </div>
                    <div class="openSansTitle20">
                        Easy to customise
                    </div>
                    <div class="openSansTiileDescription">
                        Lorem ipsum dolor sit amet, consectetur adipiscing
                        elit. Aenean euismod bibendum laoreet. Proin gravida
                        dolor sit amet lacus accumsan et viverra.
                    </div>
                 </div>
            </div>
        </div>
    </div>
    <!--our process end-->
    <!--pricing start-->
    <div class="container-fluid bgGray" id="pricing">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <div class="ralewayTitle36">
                        PRICING OPTIONS
                    </div>
                    <div class="orangeLine"></div>
                    <div class="openSansTiileDescription">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-12 col-md-4 col-lg-4">
                    <div class="itemTitle">
                        Basic
                    </div>
                    <div class="itemPrise">
                        <div class="dollarDiv">
                            $<span>0</span>
                        </div>
                        <div class="itemPriseComment">
                            Free for Life
                        </div>
                    </div>
                    <div class="itemList">
                        <ul>
                            <li>1 gb of space</li>
                            <li>10 gb of bandwidth</li>
                            <li>3 websites</li>
                            <li>Basic Customization</li>
                            <li>wordpress integration</li>
                            <li>email support</li>
                        </ul>
                    </div>
                </div>
                <div class="col-12 col-md-4 col-lg-4">
                    <div class="itemTitle">
                        Professional
                    </div>
                    <div class="itemPrise">
                        <div class="dollarDiv">
                            $<span>19</span>
                        </div>
                        <div class="itemPriseComment">
                            Monthly Payment
                        </div>
                    </div>
                    <div class="orangeBlock">
                        OUR MOST POPULAR
                    </div>
                    <div class="itemList">
                        <ul>
                            <li>5 gb of space</li>
                            <li>50 gb of bandwidth</li>
                            <li>12 websites</li>
                            <li>Basic Customization</li>
                            <li>wordpress integration</li>
                            <li>email support</li>
                        </ul>
                    </div>
                </div>
                <div class="col-12 col-md-4 col-lg-4">
                    <div class="itemTitle">
                        Enterprise
                    </div>
                    <div class="itemPrise">
                        <div class="dollarDiv">
                            $<span>70</span>
                        </div>
                        <div class="itemPriseComment">
                            Monthly Payment
                        </div>
                    </div>
                    <div class="itemList">
                        <ul>
                            <li>Unlimited space</li>
                            <li>10 gb of bandwidth</li>
                            <li>100 websites</li>
                            <li>Advanced Customization</li>
                            <li>wordpress integration</li>
                            <li>24/7 customer support</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--pricing end-->
    <!--testimonials start-->
    <div class="container-fluid bgWhite" id="testimonials">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <div class="ralewayTitle36">
                        WHAT OUR CUSTOMERS ARE SAYING
                    </div>
                    <div class="orangeLine"></div>
                    <div class="openSansTiileDescription">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                    </div>
                </div>
            </div>
            <div class="row people">
                <div class="col-12 col-md-4 col-lg-4">
                    <div class="cusComment">
                         Lorem ipsum dolor sit amet,
                         consectetur adipisicing elit. Doloribus
                         accusamus expedita repellat similique
                         odio aspernatur ex, architecto eaque
                         quo suscipit.
                    </div>
                    <div class="triangle"></div>
                    <div class="row avatar">
                        <div class="col-3 col-md-5 col-lg-3">
                            <img src="img/avatar.png" alt="">
                        </div>
                        <div class="col-9 col-md-7 col-lg-9">
                            <div class="nameInfo">
                                Jeremy H.
                            </div>
                            <div class="openSansTiileDescription">
                                Manager
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-4 col-lg-4">
                    <div class="cusComment">
                         Lorem ipsum dolor sit amet,
                         consectetur adipisicing elit. Doloribus
                         accusamus expedita repellat similique
                         odio aspernatur ex, architecto eaque
                         quo suscipit.
                    </div>
                    <div class="triangle"></div>
                    <div class="row avatar">
                        <div class="col-3 col-md-5 col-lg-3">
                            <img src="img/avatar.png" alt="">
                        </div>
                        <div class="col-9 col-md-7 col-lg-9">
                            <div class="nameInfo">
                                Jeremy H.
                            </div>
                            <div class="openSansTiileDescription">
                                Manager
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-md-4 col-lg-4">
                    <div class="cusComment">
                         Lorem ipsum dolor sit amet,
                         consectetur adipisicing elit. Doloribus
                         accusamus expedita repellat similique
                         odio aspernatur ex, architecto eaque
                         quo suscipit.
                    </div>
                    <div class="triangle"></div>
                    <div class="row avatar">
                        <div class="col-3 col-md-5 col-lg-3">
                            <img src="img/avatar.png" alt="">
                        </div>
                        <div class="col-9 col-md-7 col-lg-9">
                            <div class="nameInfo">
                                Jeremy H.
                            </div>
                            <div class="openSansTiileDescription">
                                Manager
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--testimonials end-->
    <!--custom start-->
    <div class="container-fluid" id="custom">
        <div class="container">
            <div class="row">
                <div class="col-12 col-lg-12 text-center">
                    <div class="ralewayTitle36">
                        STYLISH AXURE DESIGN
                    </div>
                    <div class="orangeLine"></div>
                    <div class="openSansTiileDescription">
                        Use the sections you need, remove the ones you don't.  Create gorgeous prototypes faster than ever!
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--custom end-->
    <!--contact start-->
    <div class="container-fluid bgWhite" id="contact">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 text-center">
                    <div class="ralewayTitle36">
                        CONTACT US
                    </div>
                    <div class="orangeLine"></div>
                    <div class="openSansTiileDescription">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-6">
                    <div class="form-group">
                        <input class="form-control" type="text" placeholder="Name">
                    </div>
                    <div class="form-group">
                        <input class="form-control" type="email" placeholder="Mail">
                    </div>
                    <div class="form-group">
                        <input class="form-control" type="text" placeholder="Subject">
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="form-group">
                        <textarea name="name" rows="5" placeholder="Messsage"></textarea>
                    </div>
                </div>
                <div class="col-lg-12 text-center">
                    <div class="eventDownload">
                        <a class="but2" href="#">Send Messsage</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--contact end-->
    <!--footer start-->
    <footer class="container-fluid">
        <div class="container">
            <div class="row text-center">
                <div class="col-lg-12">
                    <div class="sicialFooter">
                        <a href="#"><i class="fa fa-facebook-f"></i></a>
                        <a href="#"><i class="fa fa-twitter"></i></a>
                        <a href="#"><i class="fa fa-pinterest"></i></a>
                        <a href="#"><i class="fa fa-share-alt"></i></a>
                        <a href="#"><i class="fa fa-instagram"></i></a>
                        <a href="#"><i class="fa fa-stumbleupon"></i></a>
                        <a href="#"><i class="fa fa-rss"></i></a>
                    </div>
                    <div class="lastPhrase">
                        © 2015 Axure Themes
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!--footer end-->

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    <script src="js/jquery-3.5.1.min.js"></script>
    <script src="js/main.js"></script>
</body>
</html>
